Bug 1247277 - [GSS](6.4.z) Upgrade HornetQ from 2.3.25.SP3 to 2.3.25.SP5
[GSS](6.4.z) Upgrade HornetQ from 2.3.25.SP3 to 2.3.25.SP5
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: HornetQ (Show other bugs)
6.4.3
Unspecified Unspecified
unspecified Severity unspecified
: CR1
: EAP 6.4.5
Assigned To: Petr Sakař
Miroslav Novak
https://github.com/hornetq/hornetq/tr...
:
: 1249932 (view as bug list)
Depends On: 1175722 1193793 1259753 1271448 1276604
Blocks: 1235745
  Show dependency treegraph
 
Reported: 2015-07-27 13:14 EDT by Brad Maxwell
Modified: 2017-01-17 06:37 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1274290 (view as bug list)
Environment:
Last Closed: 2017-01-17 06:37:56 EST
Type: Component Upgrade
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brad Maxwell 2015-07-27 13:14:59 EDT

    
Comment 1 Ivo Studensky 2015-08-05 09:36:29 EDT
*** Bug 1249932 has been marked as a duplicate of this bug. ***
Comment 8 Miroslav Novak 2015-11-04 14:47:23 EST
Verified in EAP 6.4.5.CP.CR1.
Comment 9 Petr Penicka 2017-01-17 06:37:56 EST
Retroactively bulk-closing issues from released EAP 6.4 cumulative patches.

Note You need to log in before you can comment on or make changes to this bug.